
.editing-tools > div:first-of-type {
  background: #0C9DCD;
  padding: 0 0 20px 0;
  border-radius: 25px;
  box-shadow: 80px -25px 0px 0px #000000;
  max-width: 1000px;
  margin: 0 auto;
}

.editing-tools h2 {
  color: #ffffff !important;
  text-align: center;
  width: 100%;
  float: left;
}

.editing-tools h2 span {
    font-size: 0.5em;
}

.editing-tools .smb-feature {
  /*margin: 5px 20px;*/
}

.editing-tools h3 {
  color: #0C9DCD !important;
}

.editing-tools .smb-feature-all {
  width: 100% !important;
  margin: 0 auto;
}

.editing-tools ul {
 background: white;
}

.editing-tools ul li {
  /*width: 60%;*/
  padding: 10px;
}

.editing-tools ul > li:first-of-type {
 /* width: 40%;*/
}

.editing-tools .editing-more a {
  background: #ffffff;
  border-radius: 5px !important;
  padding: 5px 20px !important;
  color: #0C9DCD !important;
  margin-top: 20px;
}

.editing-tools .editing-more a:hover {
  opacity: 0.7;
}
